{
    "THEME_MAINIMG": {
        "MAINIMG1": "20250925_112744_8369.png",
        "TITLE1": "挑戦を楽しむ。",
        "TEXT1": "限界を超えて、前進。\r\n常に新しい挑戦を求め、未知の領域に挑む企業です。",
        "MAINIMG2": "20250925_112747_9908.png",
        "TITLE2": "発想の転換。",
        "TEXT2": "新しい視点で世界を捉え直す。\r\n革新を生むためのアイデアをここから発信します。",
        "MAINIMG3": "20250925_112750_1129.png",
        "TITLE3": "次世代の扉を<br>切り開こう",
        "TEXT3": "あなたの手で開く未来。\r\n新しい技術で世界を変える一歩を踏み出そう！"
    },
    "THEME_FOOTER": {
        "ACCESS": "",
        "X_TWITTER": "#",
        "LINE": "#",
        "YOUTUBE": "#",
        "INSTAGRAM": "#",
        "GOOGLE_MAP": "",
        "IMAGE_MAP": "",
        "HOSOKU_MAP": ""
    }
}